@charset "UTF-8";
/* CSS Document */

body {
	background:#FFF url(../images/bg_small2.jpg);
	background-repeat:no-repeat;
	font: 10pt Verdana, Helvetica, Arial, sans-serif;
	/*font-weight:lighter;*/
	color: #666;
	margin:0;
	padding:0;

}
#explologo{position:absolute;left:60px;top:9px;}
.big .container {
	/*background:#EEE url(../images/bg_big.jpg);
	background-repeat:no-repeat;*/
	font: 10pt Verdana, Helvetica, Arial, sans-serif;
	/*font-weight:lighter;*/
	color: #666;
	margin:0;

}

.white{color:#FFFFFF;!important}
.green{color:#b5bf00;!important}
.blue{color:#00b8e5;!important}
.orange{color:#ff7900;!important}
.ltgrey{background-color:#DDD;}

table.pathways td{
	padding:3px;
	margin:0;
	border:1px solid #666;
	}
	
table.pathways2 td{
	border:1px solid #ccc;
	padding: 3px;
	font: 12px Verdana, Helvetica, Arial, sans-serif;}
.lang-btn {
	font: 8px Verdana, Arial, sans-serif;
	background-color:#666;
	color:#FFF;
	padding: 2px;
	display:inline-block;
	letter-spacing: 1px;
	
	
}

.dotted-line {
	border-top: 1px dotted #666;
	padding-top: 10px; 
	margin-right:5px;
}

.dotted-line-spacer {
	border-top: 1px dotted #666;
	margin-top: 6px; 
	margin-right:5px;
	margin-bottom:10px;
	padding-top: 10px;
}
	
p {text-align:left;}

h1{font-size:20px;color:#b5bf00;
font-family: Futura, Verdana, Helvetica, Arial, sans-serif;}
h2{font-size:11pt;}
h3{font-size:12pt;}

a {
	color:#999933;
	text-decoration:underline;
	
	}
	
	a:hover {
	text-decoration:none;
	
	}
	#left span{font-size:11pt;}
	
	#left a{color:#666;text-decoration:none;font-size:12pt;}
	#left #subnav a{font-size:11pt;}


/*STYLES FOR MAIN STRUCTURE OF SITE*/
#subnav{position:absolute;top:180px;left:100px;width:880px;z-index:60;}
#subnav_words{color:#FFFFFF; width:868px; position:absolute;top:120px;left:166px;font-size:13pt;
}
#subnav_words a{color:#FFFFFF; text-decoration:none;
}

#subnav_words ul li{display:inline;list-style:none;}

#breadcrumb{position:absolute;top:85px;left:227px;}
#breadcrumb p{font-size:10pt;}
#breadcrumb a{font-size:10pt;color:#666;text-decoration:none;}

#main{
	position:relative;
	
}


/*#left{
	width:160px;
	float:left;
}*/

#right{
	
margin:0;
	width:800px;
	height:800px;
}

#big .container div #right{
	
margin:0;
	width:800px;
	
}

#flickrbadge{
	display:inline;
	position:absolute;
	top:752px;left:119px;
	text-align:right;
	width:330px;
	}
	
	#flickrbadgebig{
	display:inline;
	position:absolute;
	left:332px;
	margin-top:-30px;
	
	}
	
	#flickrbig{height:250px;background:url(../images/flickrshape.png); background-repeat:no-repeat;}
	
#flickr{
	width:500px;
	
	display:inline;
	position:absolute;
	left:264px;
	top:-97px;
	}
	
#mainnav{position:absolute;top:60px;left:60px;z-index:51;}
#header{position:absolute;top:60px;left:60px;z-index:50;}
#GPlogo{position:absolute;top:90px;left:60px;width:878px;height:90px;z-index:49;}

#GPlogo .green{background-color:#b5bf00;}
#GPlogo .blue{background-color:#00b8e5;}
#GPlogo .orange{background-color:#ff7900;}

#GPlogo

#GPlogo

div #funder{
	
	position:absolute;
	/*top:5000px;right:00px;*/
	padding-left:1.5em;
	text-align:left;
	width:360px;!important
	
}
#funderbig{
	
	
	/*margin-top:-100px;*/
	padding-left:1.5em;
	text-align:left;
	width:360px;!important
	
}
#funder p{
		padding-left:1.5em;
	font-size:8pt;
	
}
#funderbig p{
		padding-left:1.5em;
	font-size:8pt;
	
}
#funder img{
		padding-left:1.5em;
	
	
}
#funderbig img{
		padding-left:1.5em;
	
	
}
#background div p{/*font-size:8pt;*/margin-top:0;}

#toggle{width:114px;height:92px;position:absolute;left:700px;top:90px;z-index:600;}

#content{
	width:800px;padding:0 0 0 52px;
	}
	
	
	#col274500{width:800px;position:relative;text-align:left;height:600px;margin:220px 0 0 100px;overflow:visible;}
	
	
	#footer{position:absolute;top:900px;}
	
	#cta{position:absolute;top:275px;left:726px;width:172px;text-align:left;}
	/*#cta3{position:absolute;top:250px;left:726px;width:172px;text-align:left;}*/

	#ctahome{position:absolute;top:100px;left:730px;width:185px;}
	#cta span{text-align:right;}
	#cta p{color:white;/*font-size:9pt;*/line-height:1em;}
	#cta h1{color:white;font-size:10pt;font-weight:bold;line-height:1.5em;}

.clearfloat{
	clear:both;}
		#explofooterbig{}
	#explofooter{position:absolute;top:1000px;}
	#explofooter p{font: 9pt Verdana, Helvetica, Arial, sans-serif;padding-left:1.25em;}
	#explofooterbig p{font: 9pt Verdana, Helvetica, Arial, sans-serif;padding-left:1.25em;}
    #cta1{position:absolute;top:30px;left:92px;width:142px;}
	#cta2{position:absolute;top:175px;left:192px;width:142px;}
	#cta3{position:absolute;top:310px;left:132px;width:142px;}
	
	#resourceslink{position:absolute;top:455px;left:720px;}
	#resourceslink a{font-size:8pt;}
	#subtext{margin-top:-1em;}

hr {border: none 0;
border-top: 5px solid #b5bf00;/*the border*/
width: 100%;
height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
} 
hr.dotted {
	border: none 0;
	border-top: 1px dashed #666;/*the border*/
	width: 100%;
	height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
	
}
object {outline:none}
	
	/*STYLES FOR Activities Pages*/